Subject: [MacroNomic] Updated assets file

From: JT <[email-masked]>
Date: Thu, 22 Oct 1998 01:16:08 -0700 (PDT)

I have updated the assets file for The Kid leaving.
In doing so, I discovered a few other errors as well.

Dan, the assets file as it is now is up to date (except for the props
that need to be accepted/rejected still, it includes the RP vouchers for
this week)

http://brain.mics.net/~jt/macro/assets.html

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]